## jenkins-commons-jelly 1.1-jenkins-20110627

=== debian/changelog ===
jenkins-commons-jelly (1.1-jenkins-20110627-3fakesync1) quantal; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 May 2012 10:54:25 -0700

jenkins-commons-jelly (1.1-jenkins-20110627-3) unstable; urgency=low

  * Use new version of jenkins-commons-jexl:
    - d/maven.rules: Map to org.jenkins-ci groupID for maven artifact.
    - d/control: Build-Depend on libjenkins-commons-jexl-java (>= 
      1.1-jenkins-20111212) to pickup new groupID.
  * d/rules,libjenkins-commons-jelly-java.poms: Refactor to Use 
    maven-debian-helper options to install jar files in /usr/share/java
    with correct names.
  * Bumped Standards-Version to 3.9.3:
    - d/copyright: Reference released version of DEP-5.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Apr 2012 11:46:35 +0100

jenkins-commons-jelly (1.1-jenkins-20110627-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Replace dependencies on Servlet 2.4 library with 2.5 one. (Closes: #658801).

  [ James Page ]
  * d/rules: Dropped DEB_MAVEN_INSTALL_TO_USJ := false - no longer required.

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Wed, 22 Feb 2012 09:38:24 +0000

jenkins-commons-jelly (1.1-jenkins-20110627-1) unstable; urgency=low

  * Initial Debian release (Closes: #634657)

 -- James Page <james.page@ubuntu.com>  Mon, 19 Sep 2011 09:17:29 +0100

jenkins-commons-jelly (1.1-jenkins-20110627-0ubuntu1) oneiric; urgency=low

  * Initial release. 

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jul 2011 14:43:31 +0100
