=== debian/control ===
Source: jenkins-commons-jelly
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends:
 ant,
 cdbs,
 debhelper (>= 7),
 default-jdk,
 javahelper,
 maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 junit,
 libcommons-beanutils-java,
 libcommons-beanutils-java-doc,
 libcommons-cli-java,
 libcommons-collections3-java,
 libcommons-discovery-java,
 libcommons-discovery-java-doc,
 libcommons-lang-java,
 libcommons-logging-java,
 libdom4j-java,
 libjaxen-java,
 libjaxp1.3-java,
 libjenkins-commons-jexl-java (>= 1.1-jenkins-20111212),
 libjstl1.1-java,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libservlet2.5-java,
 libxerces2-java
Standards-Version: 3.9.3
Homepage: http://github.com/jenkinsci/jelly
Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-commons-jelly.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-commons-jelly.git

Package: libjenkins-commons-jelly-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Jenkins fork of Apache Commons Jelly
 Jelly is a Java and XML based scripting engine. Jelly combines the best
 ideas from JSTL, Velocity, DVSL, Ant and Cocoon all together in a simple
 yet powerful scripting engine.
 .
 This package provides the Jenkins fork of Commons Jelly maintained and used
 by the Jenkins CI project.

Package: libjenkins-commons-jelly-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjenkins-commons-jelly-java
Description: Documentation for libjenkins-commons-jelly-java
 Jelly is a Java and XML based scripting engine. Jelly combines the best
 ideas from JSTL, Velocity, DVSL, Ant and Cocoon all together in a simple
 yet powerful scripting engine.
 .
 This package provides the Jenkins fork of Commons Jelly maintained and used
 by the Jenkins CI project.
 .
 This package provides the API documentation for libjenkins-commons-jelly-java.
