=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://githubredir.debian.net/github/jenkinsci/jelly/ (.+).tar.gz debian debian/repack-tar.sh
