## jenkins-commons-jelly 1.1-jenkins-20120928

=== debian/changelog ===
jenkins-commons-jelly (1.1-jenkins-20120928-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Updated the version in 01_mavenize_debian_build.patch
  * debian/control:
    - Removed the deprecated DM-Upload-Allowed field
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Sep 2014 12:59:05 +0200
