=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: jenkins-commons-jelly
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-DM-Upload-Allowed: yes
 Build-Depends:
  ant,
  cdbs,
- debhelper (>= 7),
+ debhelper (>= 9),
  default-jdk,
  javahelper,
  maven-debian-helper
@@ -32,10 +30,10 @@
  libmaven-javadoc-plugin-java,
  libservlet2.5-java,
  libxerces2-java
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-commons-jelly.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-commons-jelly.git
 Homepage: http://github.com/jenkinsci/jelly
-Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-commons-jelly.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-commons-jelly.git
 
 Package: libjenkins-commons-jelly-java
 Architecture: all
